/* =============================================
   ПОДВАЛ
   ============================================= */



.footer__top {
  display: flex;
  align-items: center;
  gap: 20px;
  border-top: 1px solid var(--corporate-blue);
  padding: 26px 0 20px;
}

.footer__logo img { display: block; height: 233px; width: auto; }

.footer__nav {
  width: 100%;
}

.footer__nav-list { display: flex; align-items: center; gap: 20px; width: 100%; justify-content: space-between; flex-wrap: wrap; }
.footer__nav-list a { font-size: 18px; color: var(--graphite); }
.footer__nav-list a:hover { color: var(--corporate-blue); }

.footer__bottom {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-top: 20px;
  border-top: 1px solid var(--soft-sand);
  gap: 16px;
}
.footer__copyright,
.footer__policy { color: var(--graphite); }
.footer__policy:hover { color: var(--corporate-blue); }

@media (max-width: 768px) {
  .footer__top {
    padding: 20px 0;
    gap: 48px;
    align-items: flex-start;
  }

  .footer__logo img {
    height: 103px;
  }
  .footer__nav-list { flex-direction: column; align-items: flex-start; gap: 20px; }

  .footer__bottom { flex-direction: column; align-items: center; text-align: center; gap: 10px; }
}
